Skip to navigation

List DropdownOption items

Deprecated

Access dropdown options through the parent Dropdown endpoints. Use GET /dropdown/{dropdown_id}/options/items to list options for a dropdown.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

id.anyOfstringOptional

Restricts results to those matching any of the specified IDs. Comma-separated list.

nextTokenstringOptional
Token for pagination
omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.
returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

Response

OK
itemslist of objectsOptional
nextTokenstringOptional

Errors

400
Dropdown Option List Request Bad Request Error
403
Dropdown Option List Request Forbidden Error
404
Dropdown Option List Request Not Found Error
429
Dropdown Option List Request Too Many Requests Error
500
Dropdown Option List Request Internal Server Error